.w-form-formrecaptcha {
  margin-bottom: 8px;
}

.section {
  position: relative;
  z-index: 500;
  background-color: #353333;
}

.link-block {
  padding-top: 10px;
}

.link-block.w--current {
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 40px;
}

.text-block {
  margin-top: -14px;
  padding-right: 28px;
  font-family: 'Droid Sans', sans-serif;
  color: #fff;
  text-align: right;
}

.text-block._7 {
  margin-right: 7px;
  margin-left: 32px;
  padding-right: 0px;
  padding-left: 0px;
  color: #fff;
  text-align: left;
}

.heading {
  margin-right: 0px;
  font-family: Exo, sans-serif;
  color: #e42730;
  font-size: 23px;
  line-height: 32px;
  font-style: italic;
  text-align: left;
}

.heading._3 {
  font-size: 23px;
}

.image {
  margin-top: 9px;
}

.columns {
  margin-top: -17px;
}

.column {
  margin-top: 0px;
}

.column-2 {
  margin-top: 0px;
}

.slider {
  height: 600px;
}

.slide {
  background-color: transparent;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.21)), to(rgba(0, 0, 0, 0.21))), url('../images/ruby.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.21), rgba(0, 0, 0, 0.21)), url('../images/ruby.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  font-family: 'Great Vibes', cursive;
  text-align: center;
}

.heading-2 {
  margin-top: 174px;
  color: red;
  font-size: 52px;
  line-height: 62px;
  text-align: center;
  text-shadow: 1px 1px 6px #000;
}

.text-block-2 {
  margin-top: 37px;
  color: #fff;
  font-size: 35px;
  text-align: center;
  text-shadow: 1px 1px 6px #000;
}

.slide-2 {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.03)), to(rgba(0, 0, 0, 0.03))), url('../images/MassamanSeafoodCurry.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.03), rgba(0, 0, 0, 0.03)), url('../images/MassamanSeafoodCurry.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.slide-3 {
  background-image: -webkit-gradient(linear, left top, left bottom, from(transparent), to(transparent)), url('../images/BunSaladwithEggRolls.jpg');
  background-image: linear-gradient(180deg, transparent, transparent), url('../images/BunSaladwithEggRolls.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.slide-4 {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.05)), to(rgba(0, 0, 0, 0.05))), url('../images/BirdNest.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.05), rgba(0, 0, 0, 0.05)), url('../images/BirdNest.jpg');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.icon {
  color: transparent;
}

.icon-2 {
  color: transparent;
}

.slide-5 {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.06)), to(rgba(0, 0, 0, 0.06))), url('../images/Sushi.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.06), rgba(0, 0, 0, 0.06)), url('../images/Sushi.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.heading-3 {
  margin-top: 0px;
  padding-top: 79px;
  font-family: Montserrat, sans-serif;
  color: #e8252c;
  font-size: 50px;
  line-height: 65px;
  font-weight: 400;
  text-align: center;
  text-shadow: 1px 1px 1px #000;
}

.heading-4 {
  margin-top: -50px;
  margin-bottom: 40px;
  padding-right: 20px;
  padding-left: 20px;
  font-family: Montserrat, sans-serif;
  color: #000;
  font-size: 26px;
  line-height: 32px;
  font-weight: 300;
  text-align: center;
}

.text-span {
  background-color: transparent;
}

.columns-2 {
  margin-top: 73px;
  margin-right: 100px;
  margin-left: 100px;
}

.heading-5 {
  margin-top: 71px;
  background-color: transparent;
  font-family: Exo, sans-serif;
  color: #fff;
  font-size: 42px;
  line-height: 54px;
  text-shadow: 1px 1px 6px #ff0d0d, 1px 1px 3px #000;
}

.column-3 {
  margin-top: -31px;
}

.column-4 {
  margin-top: 36px;
}

.column-5 {
  margin-top: -31px;
}

.column-6 {
  margin-top: 36px;
}

.text-block-3 {
  margin-top: 24px;
  margin-right: 50px;
  margin-left: 50px;
  background-color: hsla(0, 0%, 100%, 0.71);
  font-family: 'Droid Sans', sans-serif;
  color: red;
  font-size: 35px;
  line-height: 42px;
  text-align: center;
}

.navbar {
  display: block;
  margin-bottom: 0px;
  background-color: #353333;
}

.nav-link {
  padding-right: 20px;
  padding-left: 10px;
  font-family: Exo, sans-serif;
  color: #eeebe4;
  font-size: 20px;
  line-height: 25px;
}

.nav-link:hover {
  color: #e8252c;
}

.nav-link.w--current {
  color: #eeebe4;
}

.text-span-2 {
  color: #ff0004;
  font-size: 25px;
}

.text-span-2:hover {
  text-decoration: underline;
}

.image-2 {
  margin-top: 5px;
}

.image-3 {
  display: block;
  margin-top: 14px;
  margin-right: auto;
  margin-left: auto;
  text-align: right;
}

.image-4 {
  display: block;
  margin-top: 9px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.columns-3 {
  margin-top: -35px;
}

.image-5 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.column-7 {
  margin-right: auto;
  margin-left: auto;
}

.link-block-2 {
  display: block;
}

.section-2 {
  position: relative;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-bottom: 100px;
  background-color: #eeebe4;
}

.heading-6 {
  margin-top: 0px;
  padding-top: 50px;
  font-family: Exo, sans-serif;
  font-size: 45px;
  line-height: 54px;
  text-align: center;
}

.text-block-4 {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 25px;
  line-height: 32px;
  text-align: center;
}

.text-block-4.email-club {
  font-size: 16px;
  line-height: 24px;
  text-align: left;
}

.columns-4 {
  margin-top: 50px;
  margin-right: 150px;
  margin-left: 150px;
}

.link-block-3 {
  display: inline-block;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.text-block-5 {
  width: 250px;
  margin-top: 11px;
  margin-right: auto;
  margin-left: auto;
  text-align: left;
}

.text-block-6 {
  width: 250px;
  margin-top: 14px;
  margin-right: auto;
  margin-left: auto;
  border-bottom: 1px dotted #000;
  font-family: 'Droid Sans', sans-serif;
  font-size: 23px;
  line-height: 30px;
  text-align: center;
}

.text-block-6.loc {
  font-size: 20px;
}

.image-6 {
  display: inline-block;
  width: 250px;
  height: 170px;
  margin-right: auto;
  margin-left: auto;
}

.image-7 {
  display: block;
  width: 250px;
  height: 170px;
  margin-right: auto;
  margin-left: auto;
}

.image-8 {
  display: block;
  width: 250px;
  height: 170px;
  margin-right: auto;
  margin-left: auto;
}

.column-8 {
  height: 310px;
}

.button {
  position: relative;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  display: block;
  width: 245px;
  margin-top: 30px;
  margin-right: auto;
  margin-left: auto;
  border-radius: 0px;
  background-color: #e8252c;
  box-shadow: 1px 1px 3px 0 #000;
  text-align: center;
}

.button.left {
  margin-top: 20px;
  margin-left: 0px;
  padding-left: 20px;
}

.button.menu {
  margin-top: 20px;
  margin-bottom: 20px;
  margin-left: 0px;
  padding-left: 20px;
}

.heading-7 {
  margin-top: 108px;
  margin-bottom: 41px;
  padding-top: 0px;
  color: #fff;
  font-weight: 400;
  text-align: center;
}

.section-3 {
  padding-top: 25px;
  padding-bottom: 20px;
  background-color: #353333;
}

.columns-5 {
  margin-right: 100px;
  margin-left: 310px;
}

.image-9 {
  display: block;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
}

.paragraph {
  margin-right: 0px;
  margin-left: 22px;
  color: #fff;
  font-size: 14px;
  line-height: 18px;
}

.column-9 {
  padding-left: 0px;
}

.navbar-2 {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  height: 150px;
  padding-top: 25px;
  background-color: #251515;
}

.nav-link-2 {
  padding-right: 15px;
  background-color: transparent;
  font-family: Inconsolata, monospace;
  color: #ddd3c0;
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 1px;
}

.nav-link-2:hover {
  color: #e8252c;
  font-size: 20px;
}

.nav-link-2.w--current {
  color: #ddd3c0;
}

.nav-link-2.loc {
  display: none;
}

.columns-15 {
  margin-bottom: 25px;
  border-radius: 15px;
  background-color: rgba(238, 235, 228, 0.9);
}

.columns-17 {
  padding-right: 10px;
  padding-left: 10px;
}

.container-4 {
  height: auto;
  padding-right: 20px;
  padding-left: 20px;
  border-radius: 10px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(hsla(0, 0%, 100%, 0.75)), to(hsla(0, 0%, 100%, 0.75)));
  background-image: linear-gradient(180deg, hsla(0, 0%, 100%, 0.75), hsla(0, 0%, 100%, 0.75));
}

.link-block-6 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  text-decoration: none;
}

.heading-8 {
  margin-top: 0px;
  margin-bottom: 10px;
  padding-top: 57px;
  border-style: none;
  border-width: 1px;
  border-color: #f7f7f7;
  color: #fff;
  text-align: center;
}

.heading-8.menu-tect {
  margin-top: 0px;
  padding-top: 50px;
}

.heading-8.black {
  color: #353333;
}

.container-5 {
  border-style: solid;
  border-width: 2px;
  border-color: red;
  background-color: transparent;
}

.container-5.height1 {
  height: 464px;
  padding-right: 10px;
  padding-bottom: 0px;
  padding-left: 10px;
  border-style: none;
  background-color: rgba(238, 235, 228, 0.9);
}

.paragraph-4 {
  margin-right: 100px;
  margin-left: 100px;
  padding-right: 0px;
  color: #fff;
  font-size: 15px;
  text-align: center;
}

.heading-9 {
  color: #000;
  font-size: 28px;
  line-height: 32px;
  text-align: center;
}

.div-block-16 {
  border-style: solid;
  border-width: 2px;
  border-color: red;
}

.column-24 {
  padding: 3px 3px 2px;
  border-style: solid;
  border-width: 2px;
  border-color: red;
}

.div-block-17 {
  margin-top: 5px;
  padding-top: 3px;
  border: 1px solid #000;
}

.column-21 {
  padding-right: 20px;
  padding-left: 20px;
}

.heading-10 {
  font-size: 28px;
  line-height: 30px;
  text-align: center;
}

.link-block-11 {
  display: block;
  text-decoration: none;
}

.columns-18 {
  padding-right: 10px;
  padding-left: 10px;
  border-radius: 18px;
  background-color: rgba(238, 235, 228, 0.9);
}

.navbar-3 {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  z-index: 25;
  margin-top: 0px;
  padding-top: 25px;
  background-color: #251515;
  font-family: Verdana, Geneva, sans-serif;
  color: #353333;
}

.text-block-20 {
  margin-top: 10px;
  color: #000;
  text-align: center;
}

.columns-16 {
  padding-right: 75px;
  padding-left: 75px;
}

.column-25 {
  margin-top: 14px;
  padding-bottom: 15px;
  border-style: solid;
  border-width: 2px;
  border-color: red;
}

.column-25.p0p {
  margin-top: 0px;
  border-style: none;
}

.text-block-22 {
  margin-top: 42px;
  margin-left: 6px;
  color: #fff;
}

.paragraph-5 {
  text-align: center;
}

.bold-text-4 {
  font-size: 16px;
}

.section-6 {
  margin-top: 0px;
  padding-right: 50px;
  padding-bottom: 100px;
  padding-left: 50px;
  background-image: url('../images/1Menu_Bambu_Oakdale_MAIN_September2019_7-1.jpg');
  background-position: 50% 0%;
  background-size: cover;
  background-repeat: repeat-y;
  background-attachment: fixed;
}

.columns-20 {
  padding-right: 100px;
  padding-left: 100px;
}

.text-span-3 {
  border-style: none none solid;
  border-width: 1px 1px 2px;
  border-color: #e00;
  text-decoration: none;
}

.nav-link-3 {
  padding-top: 10px;
  padding-bottom: 10px;
  color: #fff;
}

.nav-link-3:hover {
  padding-top: 10px;
  padding-bottom: 10px;
  border-radius: 11px;
  background-color: hsla(0, 0%, 100%, 0.72);
  color: #000;
}

.nav-link-3.w--current {
  color: #fff;
}

.columns-19 {
  padding-top: 8px;
  padding-bottom: 5px;
  background-color: rgba(238, 235, 228, 0.9);
}

.text-block-21 {
  margin: 7px 10px 16px;
  padding-left: 0px;
  text-align: center;
}

.paragraph-3 {
  margin-top: 5px;
  padding-left: 5px;
  color: #000;
}

.paragraph-3.center {
  text-align: center;
}

.image-10 {
  display: block;
  float: right;
  clear: none;
  text-align: left;
}

.ordernow {
  background-color: transparent;
  font-family: Inconsolata, monospace;
  color: #e8252c;
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 1px;
}

.ordernow:hover {
  background-color: #e8252c;
  color: #251515;
}

.container-7 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.italic-text {
  font-size: 18px;
}

.div-block-18 {
  position: absolute;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: auto;
  padding-top: 20px;
  padding-left: 20px;
}

.div-block-19 {
  color: #ddd3c0;
}

.text-block-23 {
  color: #ddd3c0;
  font-size: 16px;
  font-weight: 700;
}

.text-block-24 {
  font-family: Verdana, Geneva, sans-serif;
  color: #ddd3c0;
  font-weight: 400;
}

.link {
  color: #ddd3c0;
  text-decoration: none;
}

.div-block-18-copy {
  position: absolute;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: auto;
  padding: 20px 20px 0px 0px;
}

.link-2 {
  color: #ddd3c0;
  font-weight: 700;
  text-decoration: none;
}

.section-7 {
  position: relative;
  z-index: 4;
  height: auto;
  margin-top: 0px;
  padding: 0px 0px 50px;
  background-color: #ddd3c0;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(221, 219, 192, 0.9)), to(rgba(221, 219, 192, 0.9))), url('../images/Bambu-Oakdale_1.jpg');
  background-image: linear-gradient(180deg, rgba(221, 219, 192, 0.9), rgba(221, 219, 192, 0.9)), url('../images/Bambu-Oakdale_1.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, fixed;
  box-shadow: 0 2px 4px 0 rgba(37, 21, 21, 0.85);
}

.section-8 {
  margin-top: 150px;
  padding: 30px 10px 40px;
  background-color: #ddd3c0;
}

.heading-11 {
  margin-top: 0px;
  font-family: Verdana, Geneva, sans-serif;
  color: #251515;
  font-weight: 400;
  text-align: center;
}

.text-block-25 {
  font-family: Verdana, Geneva, sans-serif;
  font-size: 18px;
  text-align: center;
}

.columns-21 {
  height: auto;
}

.category {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  height: 300px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: left;
  -o-object-fit: cover;
  object-fit: cover;
}

.image-11 {
  max-height: 100%;
  max-width: none;
  padding-bottom: 0px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  text-align: left;
  -o-object-fit: cover;
  object-fit: cover;
}

.column-26 {
  padding-right: 0px;
  padding-left: 0px;
  border-style: solid;
  border-width: 1px;
  border-color: #999;
}

.div-block-21 {
  position: relative;
  left: 0%;
  top: -136px;
  right: 0%;
  bottom: 0%;
  width: 100%;
  height: 30px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  background-color: rgba(37, 21, 21, 0.74);
  text-align: center;
}

.text-block-26 {
  font-family: Verdana, Geneva, sans-serif;
  color: #ddd3c0;
  font-size: 22px;
  line-height: 26px;
  text-align: center;
}

.column-27 {
  padding-right: 0px;
  padding-left: 0px;
  border-style: solid solid solid none;
  border-width: 1px;
  border-color: #999;
}

.column-28 {
  padding-right: 0px;
  padding-left: 0px;
  border-style: solid none;
  border-width: 1px;
  border-color: #999;
}

.column-29 {
  padding-right: 0px;
  padding-left: 0px;
  border-style: solid;
  border-width: 1px;
  border-color: #999;
}

.catlink {
  display: block;
  color: #ddd3c0;
  text-decoration: none;
}

.section-9 {
  padding-top: 25px;
  padding-bottom: 30px;
  background-color: #ddd3c0;
  text-align: center;
}

.button-2 {
  width: 245px;
  padding-right: 20px;
  padding-left: 20px;
  border-style: solid;
  border-width: 1px;
  border-color: #e8252c;
  background-color: transparent;
  font-family: Verdana, Geneva, sans-serif;
  color: #e8252c;
  text-align: center;
}

.button-2:hover {
  background-color: #e8252c;
  color: #eeebe4;
}

.section-10 {
  padding-top: 30px;
  padding-bottom: 60px;
  background-color: #eeebe4;
}

.heading-12 {
  margin-bottom: 20px;
  font-family: Verdana, Geneva, sans-serif;
  font-weight: 400;
  text-align: center;
}

.heading-13 {
  font-family: Verdana, Geneva, sans-serif;
  font-size: 22px;
  line-height: 26px;
  font-weight: 700;
}

.text-block-27 {
  margin-bottom: 10px;
  font-family: Verdana, Geneva, sans-serif;
}

.body {
  font-family: Verdana, Geneva, sans-serif;
}

.link-3 {
  color: #353333;
  text-decoration: none;
}

.image-12 {
  width: 500px;
  padding-right: 10px;
  padding-bottom: 20px;
}

.hours {
  margin-bottom: 0px;
  font-family: Verdana, Geneva, sans-serif;
}

.dayotw {
  margin-bottom: 0px;
  font-family: Verdana, Geneva, sans-serif;
}

.hoursop {
  margin-bottom: 10px;
  font-family: Verdana, Geneva, sans-serif;
  font-weight: 700;
}

.column-30 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 400px;
  padding-left: 40px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.menucol {
  height: 400px;
  padding-right: 40px;
  text-align: left;
}

.slide-15 {
  background-image: url('../images/DSC_4628-2.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.icon-5 {
  display: none;
  margin-right: 10px;
}

.text-block-28 {
  padding-top: 10px;
  color: #eeebe4;
  font-size: 16px;
  line-height: 24px;
}

.button-3 {
  display: block;
  width: 250px;
  margin: 35px 20px 20px;
  padding: 10px 20px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  border-radius: 0px;
  background-color: #eeebe4;
  color: #251515;
  font-size: 16px;
  text-align: center;
}

.button-3:hover {
  background-color: #e8252c;
  color: #fff;
}

.button-3.catering-button {
  display: inline-block;
}

.icon-6 {
  display: none;
  margin-left: 10px;
}

.slider-2 {
  width: 450px;
  height: 400px;
  background-color: #331e1e;
}

.slide-10 {
  background-image: url('../images/Sushi-1.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.section-11 {
  padding-top: 100px;
  padding-right: 20px;
  padding-bottom: 100px;
  background-color: #331e1e;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(54, 23, 23, 0.85)), to(rgba(54, 23, 23, 0.85))), url('../images/02d14741.jpg');
  background-image: linear-gradient(180deg, rgba(54, 23, 23, 0.85), rgba(54, 23, 23, 0.85)), url('../images/02d14741.jpg');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, fixed;
}

.slide-nav-3 {
  display: none;
}

.slide-13 {
  background-image: url('../images/25152274_10155535235369024_2997590546847450150_n.jpg'), -webkit-gradient(linear, left top, left bottom, from(#331e1e), to(#331e1e));
  background-image: url('../images/25152274_10155535235369024_2997590546847450150_n.jpg'), linear-gradient(180deg, #331e1e, #331e1e);
  background-position: 50% 50%, 0px 0px;
  background-size: cover, auto;
  background-repeat: no-repeat, repeat;
}

.heading6 {
  margin-top: 0px;
  padding-bottom: 10px;
  font-family: Verdana, Geneva, sans-serif;
  color: #eeebe4;
  font-weight: 400;
}

.slide-8 {
  background-image: url('../images/13529014_10153925430319024_588078256666429550_n.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.column-31 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: right;
}

.section-12 {
  margin: 0px 0vw;
  padding: 40px 8vw;
  background-color: #eeebe4;
}

.section-13 {
  padding-top: 20px;
  padding-bottom: 40px;
  background-color: #353333;
  color: #eeebe4;
}

.link-4 {
  padding-right: 10px;
  padding-left: 10px;
  color: #eeebe4;
  text-decoration: none;
}

.link-4.w--current {
  color: #eeebe4;
}

.container-8 {
  text-align: center;
}

.text-block-29 {
  padding-top: 5px;
  color: #eeebe4;
}

.link-block-12 {
  width: auto;
  padding: 10px;
}

.image-13 {
  width: 30px;
}

.gallery {
  margin-top: 0px;
  padding-top: 100px;
  padding-bottom: 100px;
  background-color: #eeebe4;
}

.centered-container {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  text-align: center;
}

.gallery-grid-container {
  display: -ms-grid;
  display: grid;
  margin-top: 40px;
  -ms-grid-row-align: center;
  align-self: center;
  grid-auto-columns: 1fr;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-areas: ".";
  -ms-grid-columns: 1fr 20px 1fr 20px 1fr 20px 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto 20px auto;
  grid-template-rows: auto auto;
}

.gallery-lightbox {
  position: relative;
  overflow: hidden;
}

.gallery-thumbnail {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: 50% 50%;
  object-position: 50% 50%;
}

.body-2 {
  font-family: Verdana, Geneva, sans-serif;
}

.section-14 {
  display: none;
  margin-top: 0px;
  padding-top: 40px;
  padding-bottom: 60px;
  background-color: #eeebe4;
}

.optiondiv {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 400px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #353333;
  color: #353333;
}

.optiondiv.red {
  background-color: #e8252c;
}

.body-3 {
  background-color: #fff;
  font-family: Verdana, Geneva, sans-serif;
}

.columns-22 {
  padding-top: 10px;
  padding-bottom: 20px;
}

.heading-14 {
  color: #353333;
  text-align: center;
}

.div-block-22 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 95%;
  height: 370px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fff;
}

.heading-15 {
  text-align: center;
}

.text-block-30 {
  text-align: center;
}

.div-block-23 {
  width: 95%;
  height: auto;
  padding-top: 10px;
  border-style: solid;
  border-width: 1px;
  border-color: #999;
}

.text-block-31 {
  font-size: 16px;
  line-height: 24px;
}

.text-block-32 {
  padding-bottom: 10px;
}

.container-9 {
  margin-top: 0px;
  padding-top: 20px;
}

.columns-23 {
  margin-left: 100px;
}

.text-block-33 {
  margin-top: 20px;
  color: #e8252c;
  font-size: 140px;
  line-height: 200px;
  text-align: center;
}

.text-block-33.catering {
  margin-top: -66px;
  color: #eeebe4;
  font-size: 75px;
  line-height: 85px;
}

.text-block-33.sushi {
  margin-top: 100px;
  font-size: 90px;
  line-height: 100px;
}

.text-block-33.online-ordering {
  font-size: 100px;
  line-height: 120px;
}

.text-block-34 {
  color: #eeebe4;
  font-size: 75px;
  line-height: 85px;
  text-align: center;
}

.column-34 {
  margin-top: 74px;
}

.column-35 {
  margin-top: 77px;
}

.columns-24 {
  margin-top: 20px;
}

.heading-16 {
  margin-top: 56px;
  text-align: center;
}

.form {
  margin-top: 39px;
}

.submit-button {
  width: 245px;
  margin-top: 10px;
  padding-right: 0px;
  padding-left: 0px;
  background-color: #e8252c;
  box-shadow: 1px 1px 3px 0 #000;
}

.columns-25 {
  display: none;
  padding-left: 50px;
  background-color: #eeebe4;
}

.image-14 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.column-36 {
  margin-bottom: 26px;
  padding-right: 40px;
  padding-left: 40px;
}

.column-37 {
  padding-right: 26px;
}

.body-4 {
  font-family: Verdana, Geneva, sans-serif;
}

.container-10 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.brandlink {
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 40px;
}

.brandlink.w--current {
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 40px;
}

.brandlinkmob {
  display: none;
  padding-top: 10px;
}

.brandlinkmob.w--current {
  display: none;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 40px;
}

.div-block-24 {
  position: absolute;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: 0%;
  padding-right: 10px;
}

.div-block-25 {
  position: static;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: 0%;
}

.body-5 {
  font-family: Verdana, Geneva, sans-serif;
}

.heading-17 {
  font-weight: 400;
  text-align: center;
}

.container-11 {
  text-align: left;
}

.div-block-26 {
  width: 100%;
  text-align: center;
}

.columns-27 {
  margin-right: 0px;
  margin-left: 0px;
  padding-right: 100px;
  padding-left: 100px;
}

.body-6 {
  font-family: Verdana, Geneva, sans-serif;
}

.div-block-27 {
  text-align: center;
}

.column-39 {
  padding-right: 0px;
  padding-left: 0px;
}

.columns-28 {
  margin-right: 0px;
  margin-left: 0px;
  padding-right: 100px;
  padding-left: 100px;
}

.section-15 {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 30px;
  padding-bottom: 60px;
  background-color: #eeebe4;
}

.dropdown-link {
  color: #fff;
}

.dropdown-link:hover {
  color: #e8252c;
}

.dropdown-link.w--current {
  color: #e8252c;
}

.dropdown-link.w--current:hover {
  color: #e8252c;
}

.dropdown-list {
  background-color: #353333;
}

.image-11-copy {
  width: auto;
  max-height: 100%;
  max-width: none;
  padding-bottom: 0px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  text-align: left;
  -o-object-fit: cover;
  object-fit: cover;
}

.section-16 {
  padding-top: 40px;
  padding-bottom: 40px;
}

.div-block-28 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-right: 0px;
  margin-bottom: 40px;
  margin-left: 0px;
  padding-right: 0px;
  padding-left: 0px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
}

.dropdown-list-2 {
  background-color: #353333;
}

.dropdown-link-2 {
  color: #fff;
}

.dropdown-link-2.w--current {
  color: #e8252c;
}

.button-4 {
  position: relative;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  display: block;
  width: 245px;
  margin-top: 0px;
  margin-right: 20px;
  margin-left: 20px;
  border-radius: 0px;
  background-color: #fff;
  box-shadow: 1px 1px 3px 0 #000;
  color: #e8252c;
  text-align: center;
}

.button-4:hover {
  background-color: #e8252c;
  color: #fff;
}

.button-3-copy {
  display: block;
  width: 250px;
  margin: 35px 20px 20px;
  padding: 10px 20px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  border-radius: 0px;
  background-color: #eeebe4;
  color: #251515;
  font-size: 16px;
  text-align: center;
}

.button-3-copy:hover {
  background-color: #e8252c;
  color: #fff;
}

.button-3-copy.catering-button {
  display: inline-block;
}

.button-4-left {
  position: relative;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  display: block;
  width: 245px;
  margin-top: 30px;
  margin-right: 20px;
  margin-left: 0px;
  border-radius: 0px;
  background-color: #fff;
  box-shadow: 1px 1px 3px 0 #000;
  color: #e8252c;
  text-align: center;
}

.button-4-left:hover {
  background-color: #e8252c;
  color: #fff;
}

.div-block-29 {
  padding: 20px 0px;
  text-align: center;
}

.button-5 {
  display: block;
  width: 200px;
  margin-top: 15px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 12px;
  padding-bottom: 12px;
  background-color: #b4252d;
  font-family: Oswald, sans-serif;
  font-size: 18px;
  text-align: center;
  letter-spacing: 1px;
}

.trigger {
  padding-top: 20px;
  padding-bottom: 10px;
  text-align: center;
}

.deliveryoptions {
  overflow: hidden;
  margin-top: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  font-size: 0px;
  line-height: 0px;
  text-align: center;
}

.delivdiv {
  height: auto;
  padding-top: 10px;
  padding-bottom: 10px;
}

.delivimg {
  height: 80px;
  margin-top: 0px;
}

.column-40 {
  padding-right: 0px;
  padding-left: 0px;
}

.body-7 {
  font-family: Verdana, Geneva, sans-serif;
}

.heading-18 {
  font-weight: 400;
}

.heading-19 {
  font-weight: 400;
}

.section-17 {
  margin-top: 30px;
  margin-bottom: 60px;
}

.link-5 {
  padding-right: 20px;
  color: #eeebe4;
  text-decoration: none;
}

.heading-20 {
  padding-top: 20px;
  color: #252424;
  text-align: center;
}

.heading-20.black {
  font-family: Verdana, Geneva, sans-serif;
  color: #333;
  font-weight: 400;
}

.review-button {
  position: absolute;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  margin-right: 10px;
  margin-left: 10px;
}

.text-block-35 {
  font-size: 14px;
  line-height: 22px;
}

.reviewdiv {
  height: 450px;
  border-style: solid;
  border-width: 1px;
  border-color: #c7c7c7;
}

.image-16 {
  max-width: 110%;
}

.div-block-9 {
  height: auto;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
}

.heading-21 {
  font-family: Exo, sans-serif;
  font-size: 18px;
  line-height: 22px;
}

.div-block-10 {
  overflow: hidden;
  height: 200px;
}

.columns-7 {
  margin-top: 20px;
}

.column-41 {
  padding: 0px 10px;
}

.section-18 {
  padding-bottom: 100px;
}

.challenge {
  position: relative;
  top: -49px;
  width: 120%;
  max-width: 120%;
}

.button-6 {
  width: 200px;
  margin-top: 10px;
  padding: 10px 20px;
  border-style: solid;
  border-width: 1px;
  border-color: #c4171d;
  background-color: transparent;
  color: #c4171d;
  font-size: 15px;
  font-weight: 500;
  text-align: center;
}

.button-6:hover {
  background-color: #c4171d;
  color: #fff;
}

.button-6.review {
  position: static;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  width: 100%;
  border-color: #e8252c;
  font-family: Verdana, Geneva, sans-serif;
  color: #e8252c;
  font-size: 14px;
}

.button-6.review:hover {
  background-color: #e8252c;
  color: #fff;
}

.heading-22 {
  margin-top: 0px;
  font-size: 30px;
  line-height: 34px;
  font-weight: 400;
  text-align: center;
}

.container-12 {
  padding-top: 40px;
}

.applink {
  padding: 10px;
}

.text-block-36 {
  margin-top: 20px;
}

.column-42 {
  text-align: center;
}

.image-17 {
  width: 180px;
}

.section-19 {
  padding-top: 40px;
  padding-bottom: 100px;
  background-color: #eeebe4;
}

.column-43 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.column-44 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image-18 {
  margin-top: 20px;
}

.image-19 {
  width: 180px;
}

.heading-23 {
  font-size: 28px;
  line-height: 28px;
  text-align: center;
}

.food {
  padding-bottom: 100px;
}

.foodcon {
  padding-top: 40px;
  padding-bottom: 60px;
}

.text-block-37 {
  padding-top: 20px;
  padding-bottom: 20px;
}

.link-6 {
  color: #353333;
  font-style: italic;
  text-decoration: none;
}

.link-7 {
  color: #353333;
  font-style: italic;
  text-decoration: none;
}

.body-8 {
  background-color: #eeebe4;
}

.div-block-30 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 10px;
  padding-bottom: 10px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.div-block-31 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 90px;
  height: 50px;
  padding-top: 0px;
  padding-bottom: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #e8252c;
  text-align: center;
}

.text-block-38 {
  font-family: Verdana, Geneva, sans-serif;
  color: #fff;
}

.stickybutton {
  position: -webkit-sticky;
  position: sticky;
  left: 0px;
  top: 10px;
  right: 0%;
  bottom: 16%;
  z-index: 9;
  color: #fff;
  text-decoration: none;
}

.link-8 {
  color: #eeebe4;
  text-decoration: none;
}

.link-9 {
  color: #eeebe4;
  text-decoration: none;
}

.column-45 {
  padding-right: 20px;
}

.column-46 {
  padding-left: 20px;
}

.heading-24 {
  text-align: center;
}

.section-20 {
  padding-bottom: 40px;
}

@media screen and (max-width: 991px) {
  .section {
    display: none;
  }

  .heading-3 {
    font-size: 44px;
    line-height: 50px;
  }

  .heading-4 {
    font-size: 18px;
    line-height: 28px;
  }

  .text-block-4.email-club {
    font-size: 14px;
    line-height: 22px;
  }

  .image-9 {
    padding-bottom: 10px;
  }

  .container-4 {
    height: 250px;
  }

  .heading-8 {
    font-size: 22px;
  }

  .container-5.height1 {
    height: 550px;
  }

  .paragraph-4 {
    margin-right: 0px;
    margin-left: 10px;
    padding-right: 0px;
  }

  .columns-16 {
    padding-right: 0px;
    padding-left: 0px;
  }

  .text-block-22 {
    margin-top: 19px;
  }

  .columns-20 {
    padding-right: 50px;
    padding-left: 50px;
  }

  .nav-link-3 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .nav-link-3.w--current {
    padding-right: 10px;
    padding-left: 10px;
  }

  .heading-11 {
    font-size: 32px;
    line-height: 38px;
  }

  .text-block-25 {
    font-size: 16px;
  }

  .nav-menu {
    background-color: #251515;
  }

  .menu-button {
    background-color: transparent;
  }

  .menu-button.w--open {
    background-color: transparent;
  }

  .hoursdiv {
    padding-right: 10px;
    padding-left: 10px;
  }

  .column-30 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: auto;
    padding: 20px 40px 100px 10px;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
    text-align: center;
  }

  .menucol {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: auto;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .button-3.catering-button {
    margin-top: 0px;
  }

  .slider-2 {
    width: 550px;
    height: 350px;
  }

  .section-12 {
    padding-right: 2vw;
    padding-left: 2vw;
  }

  .link-block-12 {
    width: auto;
    padding: 10px;
  }

  .image-13 {
    width: 30px;
    max-width: none;
  }

  .gallery {
    padding-top: 60px;
  }

  .gallery-grid-container {
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    -ms-grid-row-align: stretch;
    align-self: stretch;
  }

  .text-block-33 {
    display: none;
  }

  .text-block-33.catering {
    position: static;
    left: 0%;
    top: 0%;
    right: auto;
    bottom: 0%;
    display: block;
  }

  .column-36 {
    padding-right: 20px;
    padding-left: 20px;
  }

  .container-10 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .menu-button-2 {
    background-color: transparent;
  }

  .menu-button-2.w--open {
    background-color: #353333;
  }

  .nav-menu-2 {
    background-color: #353333;
  }

  .columns-26 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .brandlinkmob {
    display: block;
  }

  .brandlinkmob.w--current {
    display: block;
  }

  .div-block-24 {
    position: absolute;
    left: auto;
    top: 0%;
    right: 0%;
    bottom: 0%;
  }

  .div-block-25 {
    position: absolute;
    left: 0%;
    top: 0%;
    right: auto;
    bottom: auto;
  }

  .column-38 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .button-3-copy.catering-button {
    margin-top: 0px;
  }

  .link-5 {
    padding-right: 20px;
  }

  .review-button {
    position: absolute;
    bottom: 4%;
  }

  .image-15 {
    position: static;
    top: -148px;
  }

  .reviewdiv {
    height: 500px;
    margin-bottom: 20px;
  }

  .image-16 {
    max-width: 130%;
  }

  .div-block-10 {
    height: 180px;
    -o-object-fit: none;
    object-fit: none;
  }

  .column-41 {
    padding-left: 10px;
  }

  .challenge {
    position: relative;
    top: -165px;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: 50% 100%;
    object-position: 50% 100%;
  }

  .button-6.review {
    background-color: #c4171d;
    color: #fff;
  }

  .column-44 {
    height: 100%;
    max-height: none;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }

  .image-18 {
    margin-top: 20px;
  }
}

@media screen and (max-width: 767px) {
  .heading-3 {
    font-size: 43px;
    line-height: 48px;
  }

  .heading-4 {
    font-size: 18px;
    line-height: 28px;
  }

  .section-2 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .button {
    margin-top: 10px;
    margin-bottom: 20px;
  }

  .heading-7 {
    margin-top: 0px;
    margin-bottom: 20px;
  }

  .image-9 {
    padding-bottom: 10px;
  }

  .navbar-2 {
    height: 100px;
    padding-top: 20px;
  }

  .nav-link-2.loc {
    display: block;
  }

  .heading-8.menu-tect {
    padding-top: 50px;
  }

  .container-5.height1 {
    height: 700px;
  }

  .navbar-3 {
    display: none;
  }

  .container-6 {
    display: none;
  }

  .text-block-22 {
    text-align: center;
  }

  .section-6 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .image-10 {
    margin-right: auto;
    margin-left: auto;
    float: none;
  }

  .container-7 {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  .div-block-18 {
    display: none;
  }

  .div-block-18-copy {
    display: none;
  }

  .section-8 {
    margin-top: 100px;
  }

  .category {
    height: 250px;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }

  .image-11 {
    max-height: none;
    max-width: 100%;
  }

  .column-26 {
    border-style: none;
  }

  .div-block-21 {
    position: absolute;
    left: 0%;
    top: auto;
    right: 0%;
    bottom: 0%;
    margin-bottom: 17px;
  }

  .column-27 {
    border-style: none;
    border-width: 0px;
  }

  .column-28 {
    border-style: none;
  }

  .column-29 {
    border-style: none;
  }

  .image-12 {
    padding-right: 0px;
  }

  .hoursdiv {
    padding-right: 0px;
    padding-left: 10px;
  }

  .hoursop {
    margin-top: 10px;
  }

  .column-30 {
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .menucol {
    padding-right: 10px;
  }

  .button-3 {
    margin-right: 10px;
    margin-left: 10px;
  }

  .section-11 {
    padding-right: 0px;
  }

  .link-4 {
    padding-bottom: 10px;
  }

  .link-4.w--current {
    padding-bottom: 10px;
  }

  .container-8 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .gallery {
    margin-top: 0px;
    padding: 40px 20px;
  }

  .gallery-grid-container {
    max-width: none;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: auto auto auto auto;
    grid-template-rows: auto auto auto auto;
  }

  .section-14 {
    margin-top: 100px;
  }

  .column-32 {
    padding-bottom: 20px;
  }

  .column-33 {
    padding-bottom: 20px;
  }

  .text-block-33 {
    display: block;
    margin-top: 220px;
  }

  .text-block-33.catering {
    display: none;
  }

  .text-block-33.sushi {
    display: none;
  }

  .text-block-33.online-ordering {
    display: none;
    margin-top: 10px;
  }

  .text-block-34 {
    display: none;
  }

  .columns-25 {
    padding-left: 0px;
  }

  .column-36 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .columns-27 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .columns-28 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .image-11-copy {
    max-height: none;
    max-width: 100%;
  }

  .section-16 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .button-3-copy {
    margin-right: 10px;
    margin-left: 10px;
  }

  .button-5 {
    width: auto;
  }

  .delivdiv {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .review-button {
    position: static;
    margin-right: 0px;
    margin-left: 0px;
  }

  .image-15 {
    position: static;
    top: -44px;
    width: 100%;
  }

  .reviewdiv {
    height: auto;
    margin-top: 20px;
    padding-top: 0px;
    padding-bottom: 0px;
  }

  .div-block-10 {
    height: 300px;
  }

  .challenge {
    position: static;
    top: -185px;
  }

  .button-6.review {
    background-color: #b4252d;
    color: #fff;
  }

  .column-43 {
    display: none;
  }

  .text-block-37 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .stickybutton {
    bottom: 0%;
  }
}

@media screen and (max-width: 479px) {
  .image {
    width: 200px;
    max-width: none;
  }

  .heading-3 {
    font-size: 33px;
    line-height: 36px;
  }

  .heading-4 {
    margin-top: -29px;
    font-size: 18px;
    line-height: 24px;
  }

  .text-block-4 {
    font-size: 18px;
    line-height: 24px;
  }

  .text-block-4.email-club {
    font-size: 16px;
    line-height: 20px;
  }

  .button.left {
    width: 100%;
  }

  .button.menu {
    width: 100%;
  }

  .paragraph {
    margin-left: 0px;
  }

  .navbar-2 {
    height: 90px;
    padding-top: 20px;
    padding-bottom: 10px;
  }

  .section-6 {
    background-position: 50% 0%;
    background-size: cover;
    background-repeat: repeat-y;
  }

  .container-7 {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  .section-8 {
    margin-top: 90px;
    padding-right: 10px;
    padding-left: 10px;
  }

  .heading-11 {
    font-size: 26px;
    line-height: 28px;
  }

  .text-block-25 {
    font-size: 14px;
    line-height: 18px;
  }

  .category {
    height: 200px;
    border: 1px none #000;
  }

  .image-11 {
    max-height: 100%;
    max-width: none;
  }

  .div-block-21 {
    margin-bottom: 13px;
  }

  .section-9 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .button-2 {
    width: 100%;
    text-align: center;
  }

  .heading-12 {
    font-size: 24px;
    line-height: 22px;
  }

  .image-12 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .column-30 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .menucol {
    padding-right: 0px;
    padding-left: 0px;
  }

  .button-3 {
    width: 100%;
    margin: 20px 0px;
    background-color: #e8252c;
    color: #fff;
    text-align: center;
  }

  .slider-2 {
    width: 300px;
  }

  .gallery {
    margin-top: 0px;
    padding-top: 0px;
  }

  .centered-container {
    text-align: left;
  }

  .gallery-grid-container {
    margin-right: 0px;
    margin-left: 0px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto auto auto auto auto;
    grid-template-rows: auto auto auto auto auto;
  }

  .section-14 {
    margin-top: 90px;
    padding-top: 10px;
  }

  .heading-14 {
    font-size: 28px;
  }

  .text-block-33 {
    display: none;
  }

  .column-37 {
    padding-right: 10px;
  }

  .heading-17 {
    font-size: 28px;
    line-height: 36px;
  }

  .columns-28 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .image-11-copy {
    width: 100%;
    max-height: 100%;
    max-width: none;
  }

  .section-16 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .div-block-28 {
    padding-right: 10px;
    padding-left: 10px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .button-4 {
    margin-top: 20px;
  }

  .button-3-copy {
    width: 100%;
    margin: 20px 0px;
    background-color: #e8252c;
    color: #fff;
    text-align: center;
  }

  .button-5 {
    width: 100%;
    text-align: center;
  }

  .link-5 {
    padding-right: 10px;
  }

  .heading-20.black {
    font-size: 30px;
  }

  .image-15 {
    position: static;
  }

  .div-block-10 {
    height: auto;
  }

  .challenge {
    position: static;
  }

  .button-6 {
    margin-top: 20px;
  }

  .column-42 {
    padding-right: 0px;
    padding-left: 0px;
  }

  .section-19 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .column-43 {
    display: none;
  }
}

#w-node-6a40b13d4472-2a9f31c0 {
  -ms-grid-row: span 2;
  grid-row-start: span 2;
  -ms-grid-row-span: 2;
  grid-row-end: span 2;
  -ms-grid-column: span 2;
  grid-column-start: span 2;
  -ms-grid-column-span: 2;
  grid-column-end: span 2;
}

@media screen and (max-width: 479px) {
  #w-node-6a40b13d4472-2a9f31c0 {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }
}

